Loading...
Searching...
No Matches
EMF::DWORDARRAY Struct Reference

Represent an array of double word integers in a simple way. More...

`#include <libemf.h>`

## Public Member Functions

| DWORDARRAY (DWORD *const dwords, const DWORD n)

## Public Attributes

DWORD *const | dwords_
| Array of double words.
const DWORD | n_
| Number of double words in array.

## Detailed Description

Represent an array of double word integers in a simple way.

Allow an array of DWORD's to be written out at once.

## Constructor & Destructor Documentation

## DWORDARRAY()

EMF::DWORDARRAY::DWORDARRAY | ( | DWORD *const | dwords,
|  | const DWORD | n )

inline

simple constructor.

Parameters

  dwords | pointer to double words.
  n | number double words in array.

The documentation for this struct was generated from the following file:

- libemf.h